1. fborgosano
  2. Forhåndsspørsmål om WP Latest Posts
  3. Tirsdag 03 2020. mars
  4.  Abonner via e-post
God kveld,

pluginen fungerer foreløpig ikke på nettstedet mitt. Jeg måtte deaktivere alle programtilleggene og deretter aktivere den igjen én etter én, og når jeg kom til WP Latest Posts hadde jeg igjen " 500 Internal Server Error". Jeg bruker det siden mye tid, og det ga meg aldri problemer, det fungerte veldig bra, og nå er det minst en kortkode i hvert innlegg og side på nettstedet mitt. Kan du hjelpe meg med å løse dette problemet?
Akseptert svarVenter på moderering
Hvis jeg klikker på "detaljer", ser jeg "Advarsel: denne pluginen er ikke testet med din nåværende versjon av WordPress ."
Jeg bruker for øyeblikket Wordpress 5.3 . 2
og "Krever PHP: 5.3 eller høyere"
Jeg bruker nå 7.0
Akseptert svarVenter på moderering
Hei,

Takk for at du kontakter oss her om denne utvidelsen.

pluginen fungerer foreløpig ikke på nettstedet mitt. Jeg måtte deaktivere alle programtilleggene og deretter aktivere den igjen én etter én, og når jeg kom til WP Latest Posts hadde jeg igjen " 500 Internal Server Error". Jeg bruker det siden mye tid, og det ga meg aldri problemer, det fungerte veldig bra, og nå er det minst en kortkode i hvert innlegg og side på nettstedet mitt. Kan du hjelpe meg med å løse dette problemet?

Hvis jeg klikker på "detaljer", ser jeg "Advarsel: denne pluginen er ikke testet med din nåværende versjon av WordPress ."
Jeg bruker for øyeblikket Wordpress 5.3 . 2
og "Krever PHP: 5.3 eller høyere"
Jeg bruker nå 7.0


Beklager, hvilken versjon bruker du nå? Kunne du fange skjermen din der advarselen skjer?

Jubel,
Akseptert svarVenter på moderering
Hei,
Jeg har nettopp lest svaret på hjelpeapparatet mitt som sier at plugin-en er testet til WordPress versjon 5.3 .0 og nettstedet er oppdatert til versjon 5.3 . 2 .

Når blir plugin oppdatert?
Akseptert svarVenter på moderering
Hei,

Takk for at du kom tilbake til meg med mer informasjon.

Jeg har nettopp lest svaret på hjelpeapparatet mitt som sier at plugin-en er testet til WordPress versjon 5.3 .0 og nettstedet er oppdatert til versjon 5.3 . 2 .

Når blir plugin oppdatert?


Plugin-en vår oppdateres neste uke. Vi vil oppdatere informasjonen om det.

" 500 Intern serverfeil". Jeg bruker det siden mye tid, og det ga meg aldri problemer, det fungerte veldig bra, og nå er det minst en kortkode i hvert innlegg og side på nettstedet mitt. Kan du hjelpe meg med å løse dette problemet?


Om dette, sjekk serverfeilloggen din og send oss ​​feilen din.

Håper det hjelper!
Jubel,
Akseptert svarVenter på moderering
Når jeg åpner serverfeilloggen, er det ingenting, jeg vet ikke hvorfor. Uansett kan jeg kopiere feilene jeg la ut i hjelpetråden til støttesenteret for leverandøren:

Fri, 28 Feb 2020 15:01:54 GMT [error] [client 93.149.143.150] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php, referer https://www.coralriff.eu/
Fri, 28 Feb 2020 15:01:36 GMT [error] [client 46.229.168.140] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fre, 28 Fer 2020 15 : 01: 32 GMT [feil] [klient 54.36 . 150.0 ] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fri, 28 Feb 2020 15:00:45 GMT [error] [client 89.46.104.178] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898368. 0720410346984863281250
Fri, 28 Feb 2020 15:00:44 GMT [error] [client 89.46.104.178] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: wp-cron.php, referer https://www.coralriff.eu/wp-cron.php?doing_wp_cron=1582898366. 1206541061401367187500
Fre, 28 Fer 2020 15 : 00: 41 GMT [feil] [klient 46.229 . 168.140 ] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fri, 28 Feb 2020 14:43:18 GMT [error] [client 50.32.239.137] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fri, 28 Feb 2020 14:43:04 GMT [error] [client 50.32.239.137] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fri, 28 Feb 2020 14:36:54 GMT [error] [client 199.16.157.181] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fri, 28 Feb 2020 14:36:48 GMT [error] [client 199.16.157.183] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fri, 28 Feb 2020 14:36:44 GMT [error] [client 199.16.157.180] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php
Fre 28. feb. 2020 14 : 34 : 37 GMT [feil] [klient 95.169 . 235.160 ] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php

Jeg kan prøve å gjengi problemet ved å aktivere plugin-en på nytt, men jeg er litt redd for å gjøre det

Takk

Jubel
Akseptert svarVenter på moderering
Jeg har sett at pluginen ble oppdatert til 4.8 .0, så jeg prøvde å oppdatere den og aktivere på nytt, og jeg hadde problemet igjen. Dette sto i serverfeilloggen:
Fre 06. mars 2020 19 : 14 : 33 GMT [feil] [klient 5.179 . 188.204 ] - http://www.coralriff.eu - Slutten av skriptutgangen før overskrifter: index.php, referer https://www.coralriff.eu/makia-reggae-rock-cumbia/
Akseptert svarVenter på moderering
https://media.giphy.com/media/1Zbeweu52ZaQE/ 200 .gif
  • Side:
  • 1


Det er ikke kommet noen svar på dette innlegget ennå.
Bli en av de første til å svare på dette innlegget!